Skip to main content
GET
/
clients
/
{clientId}
cURL
curl --request GET \
  --url https://api-alpha.fourvenues.com/integrations/clients/{clientId} \
  --header 'integration_id: <api-key>' \
  --header 'secret: <api-key>' \
  --header 'x-api-key: <api-key>'
{
  "success": true,
  "data": {
    "_id": "ilnnakdkz000338nzbi7x1xho3WQwKHg",
    "user_id": "plnlp1s0t005301am9ehq3y8iSllAXqD",
    "email": "jose.garcia@gmail.com",
    "name": "Jose Garcia",
    "name_normalized": "jose garcia",
    "gender": "0",
    "personal_document_number": "45555555E",
    "personal_document_type": "dni",
    "address": "cscdscdscds",
    "birth_date": 0,
    "phone": "+34655555555",
    "postal_code": "",
    "city": "",
    "language": "es",
    "total_bookings": 0,
    "total_tickets": 0,
    "created_at": "2024-12-14T18:10:51.052Z",
    "updated_at": "2025-04-16T11:02:05.147Z"
  }
}

Authorizations

integration_id
string
header
required

Identifier of the integration (Auth v1)

secret
string
header
required

Secret of the organization (Auth v1)

x-api-key
string
header
required

API key (Auth v2)

Path Parameters

clientId
string
required

Id of the client

Query Parameters

resource_type
string

Filter the clients that have purchased that resource type.

Response

HTTP OK

success
boolean
Example:

true

data
object